<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:15</Creator>
        <Created>2023-09-13T23:24:43.526+02:00</Created>
        <LastChange>2023-12-06T21:15:25.062+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684397" pageNr="1436" tsid="142231827" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=PIUJYNACASGJQWGGNBJERKER&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=WKKUDFESAEYPSWJNQJGFDHRH" imageId="48192259"/>
    </Metadata>
    <Page imageFilename="1436_057003551598_00001435.jpg" imageWidth="1565" imageHeight="2408">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950290575" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="140,104 130,1873 1438,1864 1426,104"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="716,142 743,136 768,148 782,142 786,147 790,142 798,144 806,151 828,145 828,76 812,75 801,87 792,89 776,73 760,73 743,89 716,91"/>
                <Baseline points="724,124 751,124 778,124 805,125 832,126"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="711,84 711,144 809,144 809,84"/>
                    <TextEquiv>
                        <Unicode>1401</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1401</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="136,208 557,226 949,202 949,155 770,164 696,132 614,167 327,164 236,133 136,164"/>
                <Baseline points="144,194 184,194 224,194 265,194 305,194 346,194 386,194 426,194 467,194 507,194 548,195 588,194 628,194 669,194 709,194 750,194 790,194 830,194 871,194 911,196 952,198"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,154 129,214 311,214 311,154"/>
                    <TextEquiv>
                        <Unicode>Prahler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="327,154 327,214 465,214 465,154"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="481,154 481,214 544,214 544,154"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="560,154 560,214 840,214 840,154"/>
                    <TextEquiv>
                        <Unicode>Oberregierungsrat</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="860,154 860,214 891,214 891,154"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w6" custom="readingOrder {index:5;}">
                    <Coords points="911,156 911,216 947,216 947,156"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prahler, Ernst, Dr., Oberregierungsrat a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="674,248 1418,245 1418,182 1387,204 1252,179 1117,204 1067,174 984,207 674,205"/>
                <Baseline points="682,230 719,230 756,230 793,230 830,230 867,230 904,232 941,231 978,230 1015,230 1052,230 1089,230 1126,230 1163,230 1200,230 1237,230 1274,230 1311,230 1348,230 1385,231 1422,234"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="667,190 667,250 884,250 884,190"/>
                    <TextEquiv>
                        <Unicode>Bülowstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="908,191 908,251 967,251 967,191"/>
                    <TextEquiv>
                        <Unicode>4-5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="982,190 982,250 1416,250 1416,190"/>
                    <TextEquiv>
                        <Unicode>Berlin-Zehlendorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bülowstr. 4-5, Berlin-Zehlendorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="312,279 457,267 776,282 776,238 761,235 699,249 616,218 592,236 521,220 457,238 425,217 312,227"/>
                <Baseline points="320,266 345,264 371,264 396,265 422,265 447,264 473,264 498,266 524,266 550,266 575,266 601,266 626,266 652,266 677,266 703,266 728,266 754,266 780,266"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,224 306,284 430,284 430,224"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,224 454,284 502,284 502,224"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,226 522,286 730,286 730,226"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="750,226 750,286 774,286 774,226"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="240,314 1324,314 1295,252 240,262"/>
                <Baseline points="248,302 301,300 355,300 409,300 463,300 517,300 571,300 625,300 679,300 733,300 787,300 840,300 894,302 948,300 1002,300 1056,300 1110,300 1164,301 1218,301 1272,300 1326,302"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,260 237,320 329,320 329,260"/>
                    <TextEquiv>
                        <Unicode>Neuer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="347,260 347,320 431,320 431,260"/>
                    <TextEquiv>
                        <Unicode>Atlas</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="457,260 457,320 846,320 846,260"/>
                    <TextEquiv>
                        <Unicode>Lebensversicherungsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="875,260 875,320 1165,320 1165,260"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1183,260 1183,320 1326,320 1326,260"/>
                    <TextEquiv>
                        <Unicode>Ludwigs¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neuer Atlas Lebensversicherungsbank Aktiengesellschaft, Ludwigs¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="314,352 334,348 342,342 352,349 364,343 374,348 384,343 394,349 415,343 413,315 402,317 396,311 386,314 361,305 336,312 326,306 312,309"/>
                <Baseline points="322,336 354,334 386,336 418,336"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,294 306,354 412,354 412,294"/>
                    <TextEquiv>
                        <Unicode>hafen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>hafen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="133,391 861,406 861,330 133,339"/>
                <Baseline points="142,372 178,372 214,372 250,372 286,372 322,372 358,372 394,372 430,373 466,372 503,372 539,372 575,372 611,372 647,372 683,372 719,372 755,372 791,372 827,372 864,376"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,332 127,392 200,392 200,332"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="224,332 224,392 427,392 427,332"/>
                    <TextEquiv>
                        <Unicode>Pranckh,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="452,332 452,392 700,392 700,332"/>
                    <TextEquiv>
                        <Unicode>Rupprecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="720,332 720,392 862,392 862,332"/>
                    <TextEquiv>
                        <Unicode>Freiherr,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Pranckh, Rupprecht, Freiherr,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="894,435 1213,422 1257,441 1277,422 1336,437 1361,422 1416,441 1416,380 1393,367 1369,380 1160,356 1086,375 1023,346 894,369"/>
                <Baseline points="902,412 927,408 953,408 979,408 1005,408 1031,408 1057,410 1083,408 1109,408 1135,408 1161,408 1186,408 1212,410 1238,408 1264,408 1290,408 1316,408 1342,408 1368,408 1394,408 1420,410"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="888,368 888,428 1138,428 1138,368"/>
                    <TextEquiv>
                        <Unicode>Ludwigstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="1142,368 1142,428 1197,428 1197,368"/>
                    <TextEquiv>
                        <Unicode>22,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="1210,368 1210,428 1413,428 1413,368"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ludwigstr. 22, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="312,452 802,460 802,412 755,416 739,400 711,419 667,399 512,418 399,393 312,411"/>
                <Baseline points="320,446 345,444 370,444 396,444 421,444 447,444 472,446 498,444 523,444 549,444 574,444 600,445 625,446 651,446 676,444 702,445 727,446 753,446 778,447 804,448"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,404 306,464 430,464 430,404"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,404 462,464 510,464 510,404"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,406 534,466 747,466 747,406"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="771,407 771,467 799,467 799,407"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="240,485 1199,504 1199,449 1129,435 1018,465 896,437 543,468 240,449"/>
                <Baseline points="248,478 295,478 343,478 391,478 438,479 486,478 534,479 581,480 629,480 677,479 725,480 772,480 820,480 868,480 915,482 963,480 1011,481 1058,482 1106,480 1154,480 1202,482"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,438 233,498 412,498 412,438"/>
                    <TextEquiv>
                        <Unicode>Landshuter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="435,438 435,498 523,498 523,438"/>
                    <TextEquiv>
                        <Unicode>Keks-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="546,439 546,499 595,499 595,439"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="626,440 626,500 904,500 904,440"/>
                    <TextEquiv>
                        <Unicode>Schokoladenfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w5" custom="readingOrder {index:4;}">
                    <Coords points="934,440 934,500 1018,500 1018,440"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w6" custom="readingOrder {index:5;}">
                    <Coords points="1037,440 1037,500 1193,500 1193,440"/>
                    <TextEquiv>
                        <Unicode>Landshut.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Landshuter Keks- und Schokoladenfabrik A.-G., Landshut.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="136,541 224,529 268,550 330,525 440,543 459,525 504,551 538,529 572,544 647,521 685,537 683,490 245,494 216,469 135,475"/>
                <Baseline points="144,514 171,514 198,514 225,515 252,517 280,517 307,515 334,514 361,514 388,514 416,514 443,516 470,514 497,514 524,515 552,515 579,514 606,515 633,516 660,517 688,518"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,474 129,534 271,534 271,474"/>
                    <TextEquiv>
                        <Unicode>Prang,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="287,474 287,534 442,534 442,474"/>
                    <TextEquiv>
                        <Unicode>Alfred,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="458,474 458,534 686,534 686,474"/>
                    <TextEquiv>
                        <Unicode>Regierungsrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prang, Alfred, Regierungsrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="606,562 1411,573 1411,510 606,528"/>
                <Baseline points="614,552 654,554 694,554 734,554 774,554 814,554 854,554 894,555 934,556 974,556 1014,556 1054,555 1094,554 1134,554 1174,554 1214,554 1254,555 1294,555 1334,554 1374,556 1414,558"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="600,514 600,574 898,574 898,514"/>
                    <TextEquiv>
                        <Unicode>Waldemarstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="934,516 934,576 983,576 983,516"/>
                    <TextEquiv>
                        <Unicode>11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1012,514 1012,574 1404,574 1404,514"/>
                    <TextEquiv>
                        <Unicode>Berlin-Lankwita</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Waldemarstr. 11, Berlin-Lankwita</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="312,592 798,595 798,559 761,572 563,550 540,566 449,535 431,551 356,534 312,547"/>
                <Baseline points="320,586 345,584 370,585 396,586 421,586 446,586 472,584 497,586 522,585 548,584 573,584 599,585 624,586 649,586 675,586 700,586 725,586 751,586 776,587 802,590"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,544 306,604 430,604 430,544"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="458,544 458,604 506,604 506,544"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,546 534,606 747,606 747,546"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="767,547 767,607 787,607 787,547"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="242,636 1418,638 1394,584 1194,572 600,606 242,576"/>
                <Baseline points="250,622 308,622 367,622 425,622 484,622 543,622 601,622 660,622 718,622 777,622 836,622 894,622 953,622 1011,622 1070,622 1129,622 1187,622 1246,622 1304,622 1363,622 1422,624"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,582 235,642 277,642 277,582"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="284,582 284,642 375,642 375,582"/>
                    <TextEquiv>
                        <Unicode>Prang</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="398,582 398,642 512,642 512,582"/>
                    <TextEquiv>
                        <Unicode>Dampf-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="527,582 527,642 576,642 576,582"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w5" custom="readingOrder {index:4;}">
                    <Coords points="602,582 602,642 917,642 917,582"/>
                    <TextEquiv>
                        <Unicode>Wassermühlenwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w6" custom="readingOrder {index:5;}">
                    <Coords points="935,582 935,642 1223,642 1223,582"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w7" custom="readingOrder {index:6;}">
                    <Coords points="1231,582 1231,642 1416,642 1416,582"/>
                    <TextEquiv>
                        <Unicode>Gumbinnen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A. Prang Dampf- und Wassermühlenwerke Aktiengesellschaft, Gumbinnen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="133,673 164,661 227,682 301,677 321,661 384,673 399,658 428,673 543,673 543,630 413,630 387,648 349,629 252,638 211,613 198,626 161,610 133,622"/>
                <Baseline points="142,660 167,658 192,658 217,658 243,659 268,660 293,660 318,660 344,659 369,659 394,659 419,658 445,658 470,658 495,658 520,659 546,662"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,618 127,678 300,678 300,618"/>
                    <TextEquiv>
                        <Unicode>Prange,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="317,619 317,679 387,679 387,619"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="404,618 404,678 548,678 548,618"/>
                    <TextEquiv>
                        <Unicode>Landrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prange, Dr., Landrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="1139,686 1210,698 1268,680 1352,689 1367,676 1400,673 1424,683 1424,635 1383,644 1286,633 1252,644 1139,632"/>
                <Baseline points="1148,662 1173,660 1198,661 1223,662 1249,662 1274,662 1299,660 1324,660 1350,660 1375,660 1400,662 1426,664"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="1132,621 1132,681 1418,681 1418,621"/>
                    <TextEquiv>
                        <Unicode>Hofgeismar.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hofgeismar.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="308,699 798,702 798,648 758,670 724,652 604,655 543,680 308,663"/>
                <Baseline points="316,694 341,692 367,693 392,694 418,694 443,694 469,694 495,694 520,692 546,692 571,692 597,693 622,694 648,692 674,694 699,692 725,693 750,694 776,695 802,696"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,652 302,712 430,712 430,652"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="458,654 458,714 506,714 506,654"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,652 534,712 747,712 747,652"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="771,655 771,715 795,715 795,655"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="236,738 1154,743 1154,705 1004,686 730,716 236,696"/>
                <Baseline points="244,730 289,728 335,730 381,730 426,728 472,729 518,730 563,729 609,728 655,730 701,730 746,730 792,730 838,730 883,730 929,730 975,730 1020,732 1066,730 1112,730 1158,734"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,689 229,749 717,749 717,689"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="733,690 733,750 1026,750 1026,690"/>
                    <TextEquiv>
                        <Unicode>Mitteldeutschland,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1045,690 1045,750 1152,750 1152,690"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektrizitäts-Aktiengesellschaft Mitteldeutschland, Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="136,782 243,792 324,765 724,776 724,748 683,738 567,736 544,754 368,736 314,755 136,730"/>
                <Baseline points="144,764 173,762 202,762 231,764 260,766 290,766 319,766 348,764 377,764 406,764 436,764 465,764 494,764 523,764 552,764 582,764 611,764 640,764 669,764 698,765 728,766"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,722 129,782 299,782 299,722"/>
                    <TextEquiv>
                        <Unicode>Prange,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="327,724 327,784 528,784 528,724"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="556,724 556,784 730,784 730,724"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prange, Wilhelm, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="1221,784 1240,796 1273,780 1312,784 1320,777 1340,795 1352,786 1374,790 1386,780 1397,790 1421,789 1421,732 1393,714 1358,724 1343,739 1325,729 1299,742 1221,713"/>
                <Baseline points="1230,768 1257,766 1285,766 1313,766 1340,766 1368,766 1396,766 1424,766"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="1214,726 1214,786 1415,786 1415,726"/>
                    <TextEquiv>
                        <Unicode>Rostock.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rostock.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="309,805 777,811 764,764 707,783 309,765"/>
                <Baseline points="318,800 343,798 369,798 395,799 420,799 446,799 472,800 497,800 523,800 549,800 574,800 600,800 626,800 651,800 677,800 703,800 728,800 754,800 780,800"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,758 302,818 430,818 430,758"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="453,760 453,820 500,820 500,760"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,760 523,820 732,820 732,760"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="744,760 744,820 775,820 775,760"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="240,845 1092,850 1070,795 670,820 240,795"/>
                <Baseline points="248,836 290,834 332,834 375,834 417,834 460,834 502,834 544,834 587,834 629,834 672,834 714,834 756,834 799,834 841,834 884,834 926,836 968,836 1011,836 1053,836 1096,838"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,794 233,854 421,854 421,794"/>
                    <TextEquiv>
                        <Unicode>Havelberger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,794 447,854 653,854 653,794"/>
                    <TextEquiv>
                        <Unicode>Ton-Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="678,794 678,854 969,854 969,794"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="991,796 991,856 1083,856 1083,796"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Havelberger Ton-Industrie Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="132,887 975,889 935,845 340,852 132,823"/>
                <Baseline points="140,874 181,872 223,874 265,874 307,874 349,874 391,873 433,874 475,874 517,874 559,874 600,874 642,873 684,872 726,873 768,874 810,874 852,875 894,874 936,876 978,878"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="125,833 125,893 319,893 319,833"/>
                    <TextEquiv>
                        <Unicode>Prankel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="331,833 331,893 474,893 474,833"/>
                    <TextEquiv>
                        <Unicode>Erich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="494,832 494,892 858,892 858,832"/>
                    <TextEquiv>
                        <Unicode>Regierungs-Baumeister</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="882,834 882,894 913,894 913,834"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w5" custom="readingOrder {index:4;}">
                    <Coords points="933,837 933,897 981,897 981,837"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prankel, Erich, Regierungs-Baumeister a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="891,934 956,922 1032,949 1060,927 1076,943 1236,922 1418,934 1416,878 1377,886 1359,868 1287,884 1207,861 957,889 916,875 890,891"/>
                <Baseline points="900,910 926,910 952,910 978,910 1004,910 1030,910 1056,910 1082,910 1108,910 1134,910 1161,910 1187,910 1213,910 1239,910 1265,910 1291,910 1317,910 1343,912 1369,912 1395,912 1422,916"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="884,870 884,930 1152,930 1152,870"/>
                    <TextEquiv>
                        <Unicode>Rothsarben</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="1172,870 1172,930 1212,930 1212,870"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="1228,870 1228,930 1408,930 1408,870"/>
                    <TextEquiv>
                        <Unicode>Breslau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rothsarben b. Breslau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="314,953 827,950 827,894 556,919 497,894 475,915 314,903"/>
                <Baseline points="322,942 347,940 372,940 398,941 423,942 449,942 474,940 499,940 525,940 550,940 576,940 601,940 626,940 652,940 677,942 703,942 728,942 753,941 779,940 804,942 830,944"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,900 307,960 434,960 434,900"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="472,900 472,960 522,960 522,900"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="553,900 553,960 764,960 764,900"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="794,902 794,962 821,962 821,902"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="240,993 1342,1001 1342,943 636,968 240,933"/>
                <Baseline points="248,982 302,980 357,980 412,980 467,980 522,980 577,980 632,982 687,980 742,981 797,980 851,980 906,984 961,982 1016,980 1071,980 1126,981 1181,982 1236,982 1291,982 1346,986"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,940 233,1000 606,1000 606,940"/>
                    <TextEquiv>
                        <Unicode>Portland-Cement-Fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="630,940 630,1000 740,1000 740,940"/>
                    <TextEquiv>
                        <Unicode>„Stadt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="755,940 755,1000 885,1000 885,940"/>
                    <TextEquiv>
                        <Unicode>Oppeln“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="916,940 916,1000 1210,1000 1210,940"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="1230,942 1230,1002 1336,1002 1336,942"/>
                    <TextEquiv>
                        <Unicode>Oppeln,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Portland-Cement-Fabrik „Stadt Oppeln“ Aktiengesellschaft, Oppeln,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="132,1025 658,1029 658,997 633,987 532,985 504,1004 481,987 255,999 216,974 132,978"/>
                <Baseline points="140,1016 166,1016 192,1015 218,1015 244,1016 270,1016 296,1016 322,1016 348,1018 374,1016 400,1016 426,1016 452,1016 478,1016 504,1016 530,1016 556,1016 582,1016 608,1016 634,1017 660,1018"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="125,975 125,1035 352,1035 352,975"/>
                    <TextEquiv>
                        <Unicode>Pranzner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="379,976 379,1036 494,1036 494,976"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="518,976 518,1036 664,1036 664,976"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pranzner, Paul, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="1160,1026 1276,1028 1289,1019 1301,1028 1406,1028 1415,1026 1413,979 1386,969 1336,1007 1321,996 1282,1009 1268,997 1242,1001 1217,987 1198,999 1158,990"/>
                <Baseline points="1168,1018 1193,1018 1218,1018 1243,1018 1268,1018 1293,1018 1318,1018 1343,1020 1368,1019 1393,1019 1418,1022"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="1152,978 1152,1038 1256,1038 1256,978"/>
                    <TextEquiv>
                        <Unicode>Linz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="1286,978 1286,1038 1316,1038 1316,978"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="1347,979 1347,1039 1403,1039 1403,979"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Linz a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="312,1059 746,1056 746,1015 674,1016 655,1031 415,1016 393,1031 377,1016 312,1028"/>
                <Baseline points="320,1050 345,1048 370,1048 395,1049 421,1049 446,1048 471,1048 497,1048 522,1048 547,1048 572,1048 598,1049 623,1050 648,1050 674,1050 699,1050 724,1050 750,1050"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,1008 306,1068 430,1068 430,1008"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="462,1008 462,1068 510,1068 510,1008"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,1009 522,1069 699,1069 699,1009"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="715,1010 715,1070 739,1070 739,1010"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="236,1108 764,1086 880,1114 880,1048 663,1072 236,1040"/>
                <Baseline points="244,1086 275,1086 307,1086 339,1084 371,1086 403,1084 435,1084 467,1084 499,1084 531,1084 563,1085 594,1086 626,1086 658,1086 690,1086 722,1086 754,1086 786,1086 818,1086 850,1086 882,1086"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1044 229,1104 647,1104 647,1044"/>
                    <TextEquiv>
                        <Unicode>Basalt-Actien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="671,1046 671,1106 738,1106 738,1046"/>
                    <TextEquiv>
                        <Unicode>Linz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="766,1046 766,1106 802,1106 802,1046"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="826,1046 826,1106 878,1106 878,1046"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Basalt-Actien-Gesellschaft, Linz a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="308,1133 790,1130 790,1097 774,1092 755,1108 726,1092 694,1106 663,1092 308,1100"/>
                <Baseline points="316,1122 341,1122 366,1122 391,1122 416,1122 441,1122 466,1120 492,1120 517,1120 542,1120 567,1121 592,1122 617,1122 643,1122 668,1122 693,1122 718,1122 743,1122 768,1124 794,1126"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,1082 301,1142 427,1142 427,1082"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,1080 454,1140 501,1140 501,1080"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,1082 525,1142 737,1142 737,1082"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="760,1084 760,1144 788,1144 788,1084"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="243,1174 412,1167 482,1188 865,1167 864,1119 834,1113 682,1139 242,1123"/>
                <Baseline points="250,1158 280,1156 311,1156 342,1154 373,1156 404,1156 435,1156 466,1156 497,1156 528,1156 559,1156 589,1156 620,1156 651,1157 682,1158 713,1158 744,1158 775,1158 806,1157 837,1156 868,1158"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1116 235,1176 368,1176 368,1116"/>
                    <TextEquiv>
                        <Unicode>Casseler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="387,1116 387,1176 627,1176 627,1116"/>
                    <TextEquiv>
                        <Unicode>Basal-Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="650,1118 650,1178 734,1178 734,1118"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="757,1116 757,1176 867,1176 867,1116"/>
                    <TextEquiv>
                        <Unicode>Kassel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Casseler Basal-Industrie A.-G., Kassel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="133,1218 286,1242 918,1224 884,1174 620,1167 494,1194 411,1167 358,1192 133,1173"/>
                <Baseline points="142,1210 181,1209 220,1208 259,1208 298,1208 337,1210 376,1210 415,1210 454,1210 493,1210 532,1210 571,1210 610,1210 649,1210 688,1210 727,1210 766,1210 805,1210 844,1210 883,1211 922,1214"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,1168 126,1228 359,1228 359,1168"/>
                    <TextEquiv>
                        <Unicode>Praschma,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,1170 374,1230 493,1230 493,1170"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="512,1170 512,1230 596,1230 596,1170"/>
                    <TextEquiv>
                        <Unicode>Graf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="611,1170 611,1230 924,1230 924,1170"/>
                    <TextEquiv>
                        <Unicode>Herrschaftsbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Praschma, Hans, Graf, Herrschaftsbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="808,1273 1422,1268 1422,1216 1331,1195 1290,1216 966,1194 912,1226 808,1218"/>
                <Baseline points="816,1248 846,1248 877,1248 907,1246 938,1246 968,1248 999,1246 1029,1246 1060,1248 1090,1248 1121,1246 1151,1248 1182,1248 1212,1248 1243,1248 1273,1248 1304,1248 1334,1248 1365,1248 1395,1249 1426,1248"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="802,1208 802,1268 942,1268 942,1208"/>
                    <TextEquiv>
                        <Unicode>Schloß</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="968,1207 968,1267 1223,1267 1223,1207"/>
                    <TextEquiv>
                        <Unicode>Falkenberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="1249,1208 1249,1268 1414,1268 1414,1208"/>
                    <TextEquiv>
                        <Unicode>O.-Schl.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schloß Falkenberg O.-Schl.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="314,1289 796,1290 796,1246 742,1262 677,1238 607,1252 563,1238 537,1257 472,1235 314,1245"/>
                <Baseline points="322,1282 347,1280 372,1280 397,1281 422,1281 447,1280 472,1280 498,1282 523,1282 548,1282 573,1282 598,1282 623,1282 649,1282 674,1282 699,1282 724,1282 749,1282 774,1282 800,1284"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1240 308,1300 434,1300 434,1240"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,1240 459,1300 508,1300 508,1240"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,1242 532,1302 744,1302 744,1242"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="765,1242 765,1302 797,1302 797,1242"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="240,1328 752,1330 739,1289 541,1289 525,1305 477,1289 240,1289"/>
                <Baseline points="248,1316 273,1314 298,1314 324,1314 349,1314 375,1314 400,1314 425,1314 451,1316 476,1316 502,1317 527,1317 552,1316 578,1316 603,1318 629,1318 654,1318 679,1318 705,1318 730,1318 756,1322"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1274 233,1334 311,1334 311,1274"/>
                    <TextEquiv>
                        <Unicode>Neue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,1274 334,1334 494,1334 494,1274"/>
                    <TextEquiv>
                        <Unicode>Realbesitz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,1276 521,1336 614,1336 614,1276"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="633,1278 633,1338 750,1338 750,1278"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neue Realbesitz A.-G., Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="240,1371 968,1375 968,1325 938,1311 795,1311 757,1339 240,1328"/>
                <Baseline points="248,1354 284,1352 320,1352 356,1353 392,1352 429,1354 465,1354 501,1354 537,1354 573,1354 610,1354 646,1354 682,1354 718,1355 754,1356 791,1356 827,1356 863,1356 899,1356 935,1356 972,1358"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="237,1312 237,1372 487,1372 487,1312"/>
                    <TextEquiv>
                        <Unicode>Oberschlesische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="513,1314 513,1374 812,1374 812,1314"/>
                    <TextEquiv>
                        <Unicode>Luftverkehrs-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="834,1316 834,1376 963,1376 963,1316"/>
                    <TextEquiv>
                        <Unicode>Gleiwitz,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oberschlesische Luftverkehrs-A.-G., Gleiwitz,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="133,1431 608,1418 608,1375 578,1371 403,1368 380,1386 326,1364 299,1387 133,1358"/>
                <Baseline points="142,1406 168,1404 194,1404 220,1404 246,1405 272,1406 298,1406 324,1406 350,1404 377,1404 403,1405 429,1406 455,1405 481,1404 507,1404 533,1404 559,1404 585,1406 612,1408"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,1364 126,1424 294,1424 294,1364"/>
                    <TextEquiv>
                        <Unicode>Prasse,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="310,1364 310,1424 422,1424 422,1364"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="434,1364 434,1424 614,1424 614,1364"/>
                    <TextEquiv>
                        <Unicode>Kaufmann,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prasse, Karl, Kaufmann,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="490,1452 1362,1465 1416,1455 1415,1399 1126,1419 760,1389 721,1419 664,1383 620,1421 488,1412"/>
                <Baseline points="498,1442 544,1440 590,1440 636,1440 682,1442 728,1441 774,1442 820,1442 866,1442 912,1442 959,1442 1005,1444 1051,1442 1097,1442 1143,1442 1189,1442 1235,1442 1281,1444 1327,1442 1373,1442 1420,1444"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="482,1400 482,1460 603,1460 603,1400"/>
                    <TextEquiv>
                        <Unicode>Prinz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="636,1402 636,1462 927,1462 927,1402"/>
                    <TextEquiv>
                        <Unicode>Handlerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="956,1403 956,1463 1008,1463 1008,1403"/>
                    <TextEquiv>
                        <Unicode>26,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1037,1402 1037,1462 1130,1462 1130,1402"/>
                    <TextEquiv>
                        <Unicode>Bln.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="1134,1403 1134,1463 1413,1463 1413,1403"/>
                    <TextEquiv>
                        <Unicode>Zehendorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prinz Handlerstr. 26, Bln. Zehendorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="314,1485 742,1491 742,1446 506,1457 434,1431 391,1452 314,1434"/>
                <Baseline points="322,1478 348,1476 375,1476 401,1476 428,1476 454,1476 481,1476 507,1476 534,1476 560,1476 587,1476 613,1476 640,1476 666,1476 693,1476 719,1476 746,1478"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="308,1436 308,1496 436,1496 436,1436"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,1436 456,1496 504,1496 504,1436"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="524,1436 524,1496 696,1496 696,1436"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w4" custom="readingOrder {index:3;}">
                    <Coords points="712,1436 712,1496 744,1496 744,1436"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="240,1529 950,1531 950,1477 905,1466 827,1497 754,1475 616,1504 581,1482 240,1477"/>
                <Baseline points="248,1516 283,1514 318,1514 353,1514 388,1514 424,1514 459,1514 494,1514 529,1514 564,1514 600,1514 635,1514 670,1514 705,1514 740,1514 776,1514 811,1516 846,1516 881,1514 916,1516 952,1516"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1474 233,1534 518,1534 518,1474"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="545,1474 545,1534 595,1534 595,1474"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="621,1474 621,1534 817,1534 817,1474"/>
                    <TextEquiv>
                        <Unicode>Metallwerte,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="844,1474 844,1534 944,1534 944,1474"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft für Metallwerte, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="308,1556 779,1562 780,1521 553,1516 525,1534 309,1523"/>
                <Baseline points="318,1548 343,1548 369,1548 395,1548 421,1548 447,1548 473,1548 499,1548 525,1548 551,1548 576,1548 602,1548 628,1548 654,1548 680,1546 706,1546 732,1546 758,1547 784,1548"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="302,1508 302,1568 427,1568 427,1508"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,1508 451,1568 499,1568 499,1508"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="519,1508 519,1568 733,1568 733,1508"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="749,1507 749,1567 777,1567 777,1507"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="240,1601 1113,1603 1113,1554 1060,1542 667,1570 240,1535"/>
                <Baseline points="248,1584 291,1582 334,1582 378,1582 421,1582 465,1582 508,1582 551,1582 595,1582 638,1582 682,1582 725,1582 768,1582 812,1582 855,1582 899,1582 942,1585 985,1585 1029,1582 1072,1584 1116,1584"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1542 233,1602 450,1602 450,1542"/>
                    <TextEquiv>
                        <Unicode>Hannoversche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="483,1542 483,1602 634,1602 634,1542"/>
                    <TextEquiv>
                        <Unicode>Kaliwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="667,1542 667,1602 953,1602 953,1542"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="979,1542 979,1602 1115,1602 1115,1542"/>
                    <TextEquiv>
                        <Unicode>Oedesse.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hannoversche Kaliwerke Aktiengesellschaft, Oedesse.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="132,1648 309,1655 394,1636 534,1654 534,1611 512,1601 462,1610 434,1595 378,1617 320,1597 290,1613 260,1601 183,1613 154,1589 132,1597"/>
                <Baseline points="140,1638 166,1636 193,1636 219,1636 246,1636 272,1636 299,1636 325,1636 352,1636 378,1636 405,1636 431,1636 458,1636 484,1636 511,1637 538,1642"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,1596 126,1656 367,1656 367,1596"/>
                    <TextEquiv>
                        <Unicode>Prausnitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="395,1596 395,1656 539,1656 539,1596"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prausnitz, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="963,1651 1070,1666 1421,1657 1421,1608 1394,1601 1208,1591 1101,1611 963,1588"/>
                <Baseline points="972,1636 997,1636 1022,1637 1047,1637 1072,1637 1097,1638 1122,1638 1147,1640 1172,1639 1198,1638 1223,1638 1248,1638 1273,1638 1298,1638 1323,1638 1348,1638 1373,1638 1398,1638 1424,1638"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="957,1597 957,1657 1142,1657 1142,1597"/>
                    <TextEquiv>
                        <Unicode>Carlstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="1167,1598 1167,1658 1216,1658 1216,1598"/>
                    <TextEquiv>
                        <Unicode>20.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="1237,1598 1237,1658 1414,1658 1414,1598"/>
                    <TextEquiv>
                        <Unicode>Lübeck.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Carlstr. 20. Lübeck.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="312,1683 743,1680 743,1623 688,1647 661,1633 626,1648 601,1629 525,1652 312,1645"/>
                <Baseline points="320,1674 345,1672 370,1672 395,1673 420,1673 445,1672 470,1672 495,1672 520,1672 545,1672 570,1672 595,1672 620,1672 645,1672 670,1672 695,1672 720,1673 746,1674"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,1632 306,1692 432,1692 432,1632"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1632 448,1692 501,1692 501,1632"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,1632 521,1692 696,1692 696,1632"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w4" custom="readingOrder {index:3;}">
                    <Coords points="712,1633 712,1693 744,1693 744,1633"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="236,1723 990,1735 990,1676 896,1664 858,1689 823,1666 326,1691 236,1663"/>
                <Baseline points="244,1708 281,1706 319,1708 356,1708 394,1708 431,1708 469,1708 506,1708 544,1708 581,1708 619,1707 656,1707 694,1706 731,1708 769,1707 806,1708 844,1708 881,1708 919,1708 956,1708 994,1710"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1667 229,1727 381,1727 381,1667"/>
                    <TextEquiv>
                        <Unicode>Lübecker</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="407,1667 407,1727 840,1727 840,1667"/>
                    <TextEquiv>
                        <Unicode>Maschinenbau-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="859,1668 859,1728 985,1728 985,1668"/>
                    <TextEquiv>
                        <Unicode>Lübeck.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lübecker Maschinenbau-Gesellschaft, Lübeck.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="132,1773 207,1789 356,1764 500,1779 499,1730 465,1736 446,1721 355,1742 324,1721 236,1721 218,1735 207,1723 132,1720"/>
                <Baseline points="140,1764 165,1762 191,1762 217,1762 243,1762 269,1762 295,1762 321,1762 346,1764 372,1763 398,1762 424,1762 450,1762 476,1763 502,1766"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="126,1722 126,1782 344,1782 344,1722"/>
                    <TextEquiv>
                        <Unicode>Prechtel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="356,1722 356,1782 505,1782 505,1722"/>
                    <TextEquiv>
                        <Unicode>Stadtrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Prechtel, Stadtrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="1183,1780 1227,1801 1246,1784 1321,1792 1337,1781 1359,1801 1384,1787 1397,1796 1412,1792 1411,1729 1361,1717 1339,1735 1303,1704 1279,1721 1240,1718 1227,1732 1182,1721"/>
                <Baseline points="1192,1766 1220,1764 1248,1766 1276,1766 1304,1766 1332,1766 1360,1767 1388,1769 1416,1770"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="1176,1726 1176,1786 1402,1786 1402,1726"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="314,1806 704,1805 774,1821 774,1764 711,1749 685,1770 576,1746 493,1780 314,1768"/>
                <Baseline points="322,1798 347,1796 372,1797 398,1798 423,1798 448,1798 474,1798 499,1798 524,1797 550,1796 575,1797 600,1798 626,1798 651,1798 676,1798 702,1798 727,1798 752,1799 778,1798"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="307,1756 307,1816 430,1816 430,1756"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,1758 450,1818 498,1818 498,1758"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="510,1758 510,1818 724,1818 724,1758"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="736,1759 736,1819 768,1819 768,1759"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="240,1856 314,1877 704,1843 915,1862 915,1799 847,1787 743,1823 350,1812 240,1784"/>
                <Baseline points="248,1834 281,1832 315,1834 348,1833 382,1833 415,1833 449,1832 482,1832 516,1834 549,1834 583,1834 616,1834 650,1834 683,1834 717,1834 750,1835 784,1834 817,1834 851,1834 884,1835 918,1840"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="233,1793 233,1853 461,1853 461,1793"/>
                    <TextEquiv>
                        <Unicode>Großkraftwerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="485,1794 485,1854 614,1854 614,1794"/>
                    <TextEquiv>
                        <Unicode>Franken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="646,1794 646,1854 732,1854 732,1794"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="756,1794 756,1854 905,1854 905,1794"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Großkraftwerk Franken A.-G., Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
